[data-fieldname=category_next_luogo] label{margin-right:13px;}  
#value_prefisso_1{;z-index:1000;max-width:80px;position:relative;top:0px;left:0px;}
 [data-fieldname=submit_date]{display:none;}
  #backToMenuButton1{display:none!important;}
 
/*  [data-fieldname=richiesta_data]{display:none;}  */
[data-fieldname=telefono]{ margin-top: -5px;}

  [data-fieldname=altro_luogo]{display:none;}
   
  
   .panel-default {
    border: none;
}


    
[data-fieldname=prefisso]{  position: relative ;top: -5px;}
#giorgio_nota {margin-left:15px;position:relative;top:-20px;}

  [data-fieldname=nome]{ margin-top: 18px;}
 

@media (min-width: 768px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: none!important;
}       }



 @media (min-width: 768px)  {
.form-horizontal .control-label {
    text-align: left;
    margin-bottom: 0;
    padding-top: 9px;
}
}
     

  @media (min-width: 992px) {
.col-md-offset-3 {
    margin-left: 0;
}
 }

body{max-width:700px} 

 .container{max-width:700px!important}
 
 
 input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto;
    display: none!important;;
}

input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
    /* height: auto; */
    display: none;
}


html body, .container, .bs-top {
    background: #BDD9DB!important;

}   
  .panel-default>.panel-heading+.panel-collapse>.panel-body {
 
    background: #BDD9DB!important;
} 

h2, .h2 {
    font-size: 25px!important; font-family:georgia;font-weight:bold; z-index:10;
  /*  position:relative;top:34px;   */
    color:#2E696E;
}

input#value_telefono_1{max-width:170px!important;}

#value_telefono_1{max-width:170px!important;}     


    .form-group {
    margin-bottom: -5px!important;
}

#value_privacy_1{width:180px; max-width:180px!important;}
 #note{position:relative;top:-12px;margin-left:17px;font-size:12px;} 
 #note font{color:red;font-size:18px;}

.text-muted a{font-size:12px;color:navy;text-decoration:underline}


 h2 font{font-size:16px!important;color:navy;}
 
 body{padding-top:8px;}
 
  label.control-label {color:#3D8386!important}
  
  
  .panel-default>.panel-heading {
    color: #fff;
    background: #3D8386;
    border: none!important;
}

.float_left.container{float:left!important}

/* F0C0C0 */
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    background: #BDD9DB!important;
    max-width: 1000px;
}

.form-tabs, .form-section {
   
    background: #BDD9DB!important;
}
 
 
[data-fieldname=prefisso] label {

 white-space: nowrap;
 
 } 


 #value_prefisso_1 {
     min-width:60px!important;;
    max-width:100px!important;;
     margin-right:10px;
}


@media (min-width: 768px) {
.form-horizontal .control-label {
 
    white-space: nowrap!important;;
}

}




body.OfficeOffice.page-add_bootstrap.function-add{

margin-top:180px;

 
   background-image: url("percorso.png")!important;;;
 background-color: #BDD9DB!important;;;

  
  background-repeat: no-repeat!important;;;
  
  background-position:   ;
 
}

h2 font {
    font-size: 32px!important;
    color: firebrick;
    
} 

  h2   {
margin-bottom:30px!important;
    
    
} 

.nav.nav-tabs a {
    color: #fefefe!important;
    text-decoration: none;
}

.nav.nav-tabs a:hover {
    color: #888!important;
    text-decoration: none;
}

.nav.nav-tabs .active a {
color: #000!important;    
 font-weight:bold;
text-decoration: none;
}



 [data-fieldname=provincia]{display:none!important;}
 
 
 .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #CEE8EA!important;
  font-weight:bold;
}

.text-muted {
    color: #777;
    font-size:11px;
}

.bs-lookup-links a {font-style:italic;color: #555!important;}

    @media (min-width: 10px) {

.col-md-offset-3 {
    
    min-width: 300px!important;
}

}

[data-container=leftbuttons]{float:left!important}

[data-container=leftbuttons_1]{float:left!important}


h2 font {
    font-size: 32px!important;
    color: inherit;
}


[data-fieldname="definitivo_fase1"],   
[data-fieldname="definitivo_fase2"], 
[data-fieldname="definitivo_fase3"], 
[data-fieldname="definitivo_fase4"]
{margin-left:2px!important;margin-right:2px!important;margin-top:15px;background:#E7EEED!important} 


      [data-fieldname="4Agesto4"]{display:none!important}
      [data-fieldname="4Agesto5"]{display:none!important}

[data-fieldname="definitivo_fase1"] label,   
[data-fieldname="definitivo_fase2"] label,  
[data-fieldname="definitivo_fase3"] label,  
[data-fieldname="definitivo_fase4"] label
{position:relative;top:3px;} 


[data-fieldname="definitivo_fase1"]{position:relative; top:110px}
[data-fieldname="definitivo_fase2"]{position:relative; top:110px}
[data-fieldname="definitivo_fase3"]{position:relative; top:110px}
[data-fieldname="definitivo_fase4"]{position:relative; top:110px}
    
  [data-container="buttons"]{position:relative; top:-175px}

.alert {zoom:0.7;z-index:100;position:fixed;right:50px;top:0px;}



.btn.btn-primary.giorgio_salva_richiesta{position:relative; top:150px!important}

.panel-heading.giorgio_richiesta{display:none!important}


#backButton1{opacity:0.7}


#chiudi_help{zoom:0.8;float:right;position:relative; right:4px;top:-6px;}   
#my_help{position:relative;top:130px;z-index:100;left:5px; width:94% ; font-size:13px; padding:5px;padding-bottom:5px;margin-bottom:25px;}


[data-container=leftbuttons] {
   
height:1px; overflow:visible; 
  
}



#saveButton1{position:relative;left:80px;top:-10px;} 
.giorgio_salva{position:relative;left:0px!important;top:-8px!important;}

[data-fieldname="1A_gesto"] label::before {position:relative;top:8px;left:4px;font-size:25px;color:red;content: "* ";}
[data-fieldname="1A_gesto"] label::after {content: " e Spirituali";}

[data-fieldname="2A_gesto"] label::before {position:relative;top:8px;left:4px;font-size:25px;color:red;content: "* ";}
[data-fieldname="2A_gesto"] label::after {content: " e Spirituali";}

[data-fieldname="3A_gesto"] label::before {position:relative;top:8px;left:4px;font-size:25px;color:red;content: "* ";}
[data-fieldname="3A_gesto"] label::after {content: " e Spirituali";}

[data-fieldname="4A_gesto"] label::before {position:relative;top:8px;left:4px;font-size:25px;color:red;content: "* ";}
[data-fieldname="4A_gesto"] label::after {    color: rgb(139, 0, 0);
font-size: medium;content: " e Spirituali";}


/*
[data-fieldname="2A_gesto"] label::after {position:relative;top:8px;left:4px;font-size:25px;color:red;content: "*";}

[data-fieldname="3A_gesto"] label::after {position:relative;top:8px;left:4px;font-size:25px;color:red;content: "*";}

[data-fieldname="4A_gesto"] label::after {position:relative;top:8px;left:4px;font-size:25px;color:red;content: "*";}
*/

.panel.with-tabs.panel-default.form-tabs  .panel-heading{zoom:0.7}

[data-fieldname="4A_gesto"]  {margin-top:11px!important;}    



#edit1_1A_gesto_0 select#value_1A_gesto_1 option:nth-of-type(10n){font-weight:bold; border-top:1px #1D8C96 solid; color:#1D8C96!important}
#edit1_1A_gesto_0 select#value_1A_gesto_1 option:nth-of-type(11n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_1A_gesto_0 select#value_1A_gesto_1 option:nth-of-type(12n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_1A_gesto_0 select#value_1A_gesto_1 option:nth-of-type(13n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_1A_gesto_0 select#value_1A_gesto_1 option:nth-of-type(14n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_1A_gesto_0 select#value_1A_gesto_1 option:nth-of-type(15n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_1A_gesto_0 select#value_1A_gesto_1 option:nth-of-type(16n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_1A_gesto_0 select#value_1A_gesto_1 option:nth-of-type(17n){  border-top:1px #1D8C96 solid;;color:#1D8C96!important}


#edit1_2A_gesto_0 select#value_2A_gesto_1 option:nth-of-type(10n){font-weight:bold; border-top:1px #1D8C96 solid; color:#1D8C96!important}
#edit1_2A_gesto_0 select#value_2A_gesto_1 option:nth-of-type(11n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_2A_gesto_0 select#value_2A_gesto_1 option:nth-of-type(12n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_2A_gesto_0 select#value_2A_gesto_1 option:nth-of-type(13n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_2A_gesto_0 select#value_2A_gesto_1 option:nth-of-type(14n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_2A_gesto_0 select#value_2A_gesto_1 option:nth-of-type(15n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_2A_gesto_0 select#value_2A_gesto_1 option:nth-of-type(16n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_2A_gesto_0 select#value_2A_gesto_1 option:nth-of-type(17n){  border-top:1px #1D8C96 solid;;color:#1D8C96!important}

#edit1_3A_gesto_0 select#value_3A_gesto_1 option:nth-of-type(10n){font-weight:bold; border-top:1px #1D8C96 solid; color:#1D8C96!important}
#edit1_3A_gesto_0 select#value_3A_gesto_1 option:nth-of-type(11n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_3A_gesto_0 select#value_3A_gesto_1 option:nth-of-type(12n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_3A_gesto_0 select#value_3A_gesto_1 option:nth-of-type(13n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_3A_gesto_0 select#value_3A_gesto_1 option:nth-of-type(14n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_3A_gesto_0 select#value_3A_gesto_1 option:nth-of-type(15n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_3A_gesto_0 select#value_3A_gesto_1 option:nth-of-type(16n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_3A_gesto_0 select#value_3A_gesto_1 option:nth-of-type(17n){  border-top:1px #1D8C96 solid;;color:#1D8C96!important}


#edit1_4A_gesto_0 select#value_4A_gesto_1 option:nth-of-type(10n){font-weight:bold; border-top:1px #1D8C96 solid; color:#1D8C96!important}
#edit1_4A_gesto_0 select#value_4A_gesto_1 option:nth-of-type(11n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_4A_gesto_0 select#value_4A_gesto_1 option:nth-of-type(12n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_4A_gesto_0 select#value_4A_gesto_1 option:nth-of-type(13n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_4A_gesto_0 select#value_4A_gesto_1 option:nth-of-type(14n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_4A_gesto_0 select#value_4A_gesto_1 option:nth-of-type(15n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_4A_gesto_0 select#value_4A_gesto_1 option:nth-of-type(16n){ border-top:1px #1D8C96 solid;;color:#1D8C96!important}
#edit1_4A_gesto_0 select#value_4A_gesto_1 option:nth-of-type(17n){  border-top:1px #1D8C96 solid;;color:#1D8C96!important}  